<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="backup-restore" xml:lang="he">

  <info>
    <link type="guide" xref="files#backup"/>
    <desc>Retrieve your files from a backup.</desc>
    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit>
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Restore a backup</title>

  <p>If you lost or deleted some of your files, but you have a backup of them,
 you can restore them from the backup: </p>

<list>
 <item><p>If you want to restore your backup from a device such as external
 hard drive, USB drive or another computer on the network, you can
 <link xref="files-copy">copy them</link> back to your computer.</p></item>

 <item><p>If you created your backup using a backup application such as
 <app>Déjà Dup</app>, it is recommended that you use the same application to
 restore your backup. Review the application help for your backup program: it
 will provide specific instructions on how to restore your files.</p></item>
</list>

</page>
